#!/bin/bash

if [ -d author/project ]; then
	mv author/project author/vsehvrot
fi

if [ -d author ]; then
	mv author kodorvan
fi

if [ -e kodorvan/vsehvrot/system/settings/*.sample ]; then
	for i in kodorvan/vsehvrot/system/settings/*.sample; do
    cp "$i" "${i/.sample/}";
  done
fi
